Computer Security
[EN] securityvulns.ru no-pyccku


Kaspersky Internet Security privilege escalation
Published:15.06.2007
Source:
SecurityVulns ID:7819
Type:local
Threat Level:
5/10
Description:Invalid processing of SSDT hooked functions arguments.
Affected:KASPERSKY : Kaspersky Internet Security 6.0
Original documentdocumentMatousec - Transparent security Research, Kaspersky Multiple insufficient argument validation of hooked SSDT function Vulnerability (15.06.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod